titreOngletNavigateur: 'But'
texte_1: 'Prêt à surprendre vos papilles avec un tour du monde de burgers plus originaux les uns que les autres ?'
texte_2: 'CHOISISSEZ VOTRE<br>NATION FAVORITE'
cta_BT: 'LIVRET RECETTES<br>EN PDF'
